---
title: The Secrets of Scrumptious Seitan
description: Seitan is simple to make, but tough to make well. I share some hard-won lessons about making seitan that's worth eating.
synopsis: Seitan is simple to make, but tough to make well. I share some hard-won lessons about making seitan that's worth eating.
date: 2023-07-18
tags:
  - Vegan Cooking
  - Meat Alternatives
  - Chicago
  - Restaurants
imageURL: /img/seitan.webp
imageAlt: Two wee logs of seitan wrapped tightly in cheesecloth and kitchen twine on a piece of foil next top a pair of kitchen tongs.
---
[![Two wee logs of seitan wrapped tightly in cheesecloth and kitchen twine on a piece of foil next top a pair of kitchen tongs.](/img/seitan.webp "Some homemade seitan, originally posted on [my pixelfed account](https://pixelfed.social/p/nathanu/395090346005279712).")](/img/seitan.webp)


Seitan: carnists tremble at the sight of it, and sadly, due to the difficulty in its culinary execution, so do many of my fellow leaf-loving, tofu-eating, [nooch](https://en.wikipedia.org/wiki/Nutritional_yeast)-sprinkling vegans. Little known in the west, seitan is a food comprised almost entirely of wheat gluten that was invented hundreds of years ago by Buddhist monks as a protein-rich meat substitute. While fundamentally a simple dough of wheat gluten and water, then steamed or simmered, seitan is notoriously tricky to get right. Even here in Chicago where there are a wealth of vegan restaurants, some of which have been operating for decades, there is a dearth of good seitan; too chewy, not chewy enough, spongy, and flavorless seitan is endemic to the western vegan foodservice canon. Now, I'm no expert, but I've certainly picked up a few tricks over the years, and I prefer my seitan to just about any restaurant here in Chicago, with a single exception, *but I'll spill that tea at the end*.

## Nailing the texture
While texture is easily the most difficult aspect of seitan making, there are a few simple tricks that will help you nail it every time:

### 1. Simmer down
Boiling seitan will give it a loose, spongy texture full of air holes. Keep your pot at a very gentle simmer for the entirety of the cooking time for a close, cohesive texture.

### 2. Don't use gluten alone
Gluten alone will produce seitan that's tough as an old boot. While many add tofu to their dough, I prefer to make mine using approximately three cups of gluten mixed with one regular can of vegetarian refried beans. This will give the seitan just the right texture: neither too chewy, nor too soft. Because there is water in the beans, add liquid sparingly until the dough looks just hydrated enough.

### 3. Wrap your seitan
Tightly wrapping your seitan in cheesecloth and kitchen twine will help keep its texture tight, while also retaining a shape other than the amorphous blob often produced by simmering naked seitan.

## Building flavor
Wheat gluten doesn't have much flavor of its own, and may even have a characteristic off-flavor if you're not going the extra mile and using the washed flour method. Here's how to make your seitan hold its own in a dish:

### 1. Season, season, and season some more
Think about how you intend to use the seitan while making the dough and season accordingly. Are you making meatballs? Maybe throw in some minced garlic, chili flakes, and toasted fennel seeds. Making a chicken stand-in? You can't go wrong with some fresh herbs or even a dried poultry seasoning blend. Even when aiming for a versatile, neutral result, salt, pepper, MSG, and garlic powder are nigh-on essential. Check your seasoning by tasting the dough (but you may not want to swallow it as it's like chewing-gum at this stage), and season your simmering water well; try adding stocks, broths, water used to rehydrate dried mushrooms, soy sauce, or even marmite to enhance, rather than dilute, the flavor of your seitan as it takes on liquid during cooking.

### 2. A spoonful of vinegar
A splash of vinegar will help get rid of that undesirable vital wheat gluten flavor. Choose a vinegar that will accentuate the target flavor profile of the finished seitan. For example, if you're making a beefy seitan for use in stews, a red wine vinegar may be just the thing.

### 3. Fat and heat
Once your seitan is simmered, it's tempting to use it as is, but that isn't how we'd treat actual meat, and it isn't how we ought to treat seitan. Let your seitan rest and cool first, and sear your seitan, taking advantage of the maillard reaction and incorporating some flavor-carrying fat in one fell swoop. Giving seitan a good sear in a hot pan doesn't just help it taste better; it improves the texture and chew, while presenting yet another opportunity to add flavor by blooming garlic, herbs, or spices in the oil. In some instances, such as making large, flat steaks for chicken-fried seitan, you might wish to roll the dough and sear *before* simmering to preserve its shape.

## The best seitan in Chicago
Now taking all bets: will it be Chicago Diner? Urban Vegan? Kal'ish? Kitchen 17? None, I'm afraid. In fact, I'm sad to report that the very best seitanic supper in Chicago is no more. The Bacon Ranch Cheeseburger from Liberation Kitchen, formerly known as Upton's Breakroom, is a wonderful burger made with a TVP-based patty like Beyond or Impossible. Before the modern meat substitute craze, however, Liberation Kitchen made the most incredible seitan-based patties for the sandwich, in what appeared to be the double-cooked style à la [Field Roast](https://fieldroast.com/cookbook/). The Field Roast school of seitan burger making is a truly unique (and laborious) process that involves cooking one batch of seitan, grinding the faux meat, and then binding with more wheat gluten and a generous amount of fat, shaping, and finally steaming the seitan, resulting in positively sumptuous patties. So sumptuous, in fact, that I often preferred Liberation's seitan burger over those of its contemporaries using beyond-style TVP based patties.
